@charset "utf-8";


#wrap {
	background:url(https://www.pleasure-pleasure.jp/mtrainier/wp-content/uploads/2012/03/contents_bg.jpg) repeat-y;
	width:617px;
	padding: 20px 20px 10px;
	color:#6c6c6c;
	line-height: 1.6em;
	font-size:13px;
	letter-spacing: 0.03em;
}
#wrap h3{
	line-height: 1.7em;
}
#wrap table{
	margin:0 auto;
	width:90%;
}
#wrap table .bigimg{
}
#wrap a{
	text-decoration:underline;
	color:#b6c6d5;
}
#wrap td{
	border:none !important;
	padding:0;
	margin0;
}
#wrap hr{
	color:#141414;
	border:none;
}
#pagetitlebar{
	background:url(https://www.pleasure-pleasure.jp/mtrainier/wp-content/uploads/2012/03/title_bar.png) no-repeat;
	color:#A79C5E;
	height:41px;
	padding:6px 0 0 20px;
	width:100% !important;
	margin-bottom:5px;
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ ゴシック","Osaka",sans-serif;
}
#pagetitlebar td{
	border:none;
	font-weight: bold;
}
#pagetitlebar .navname1,
#pagetitlebar .navname2{
	line-height:10px !important;
	font-size:10px;
	padding:1px 10px 1px 10px;
	text-align:center;
	width:90px;
	font-weight: bold;
}
#pagetitlebar .navname1{ vertical-align:bottom;	padding-top:2px;}
#pagetitlebar .navname2{ vertical-align:top;}
#pagetitlebar .navname3{ vertical-align:middle; font-size:14px; letter-spacing:0.1em;}
#main_foot{
	background:url(https://www.pleasure-pleasure.jp/mtrainier/wp-content/uploads/2012/03/main_footbg.jpg) bottom right no-repeat;	
	padding:0 0 5px 10px; 
	line-height:0;
}

#floor_1 {
	background:url(../../../../mtrainier/wp-content/uploads/2012/03/floor_1.png) no-repeat;
	height:120px;
	padding-top:256px;
	padding-left:10px;
	margin-left:14px;
}
.tc {
	text-align:center;
}



#floor_bottom {
	background:url(../../../../mtrainier/wp-content/uploads/2012/03/floor_bottom.png) no-repeat;
	text-align:left;
	margin-left:20px;
}

.font_gold {
	color:#958b4f;
}

.font_white {
	color:white;
}

.floorMap{
	position:relative;
	width:500px;
	margin:0 auto;
	background:#212121;
	padding:40px 40px 60px;
}
.floorMap span{
	position:absolute;
}
.floor_btn{
	position:relative;
	left:60px;
	top:-60px;
}
.floorMap2{
	width:500px;
	margin:0 auto;
	background:#212121;
	display:block;
	text-align:center;
	padding:50px 30px;
}
